
#header {
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 50px;
	height: 153px;
}

#logo {
	margin-top: 30px;
	margin-left: -2px;
}
.portalnavibutton:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #25b1e5;
	text-decoration: none;
	height: 30px;
	width: 125px;
	background-image: url(img/portalnavibutton.png);
	padding-top: 12px;
	padding-left: 50px;
	padding-right: 20px;
	padding-bottom: -5px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 24px;
	margin-bottom: -1px;
}
.portalnavibutton:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #25b1e5;
	text-decoration: none;
	height: 30px;
	width: 125px;
	background-image: url(img/portalnavibutton.png);
	padding-top: 12px;
	padding-left: 50px;
	padding-right: 20px;
	padding-bottom: -5px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 24px;
	margin-bottom: -1px;
}
	
.portalnavibutton:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	height: 30px;
	width: 125px;
	background-image: url(img/portalnavibutton_on.png);
	padding-top: 12px;
	padding-left: 50px;
	padding-right: 20px;
	padding-bottom: -5px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 24px;
	margin-bottom: -1px;
}
.doschportcom {
	overflow: hidden;
	width: 100px;
	height: 83px;	
	}

.hellblau-bold {
	font-weight: normal;
	color: #25b1e5;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


.buttonwarenkorbheader:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #25b1e5;
	text-decoration: none;
	height: 30px;
	width: 145px;
	background-image: url(img/button_warenkorbheader.png);
	padding-top: 10px;
	padding-left: 47px;
	padding-right: 0px;
	padding-bottom: -5px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 2px;
	margin-bottom: -1px;
}
.buttonwarenkorbheader:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #25b1e5;
	text-decoration: none;
	height: 30px;
	width: 145px;
	background-image: url(img/button_warenkorbheader.png);
	padding-top: 10px;
	padding-left: 47px;
	padding-right: 0px;
	padding-bottom: -5px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 2px;
	margin-bottom: -1px;
}
	
.buttonwarenkorbheader:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	font-weight: normal;
	height: 30px;
	width: 145px;
	background-image: url(img/button_warenkorbheader_on.png);
	padding-top: 10px;
	padding-left: 47px;
	padding-right: 0px;
	padding-bottom: -5px;
	display: block;
	background-repeat: no-repeat;
	;
	margin-top: 2px;
	margin-bottom: -1px;
}


#headerlogin {
	float: right; /* since this element is floated, a width must be given */
	width: 420px;
	background-image: url(/img/login-bg.png);
	height: 95px;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.hellblau-bold {
	font-weight: normal;
	color: #25b1e5;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.hellblau-klein {
	font-weight: normal;
	color: #25b1e5;
	font-size: 9px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.hellblau-klein2 {
	font-weight: normal;
	color: #ddd;
	font-size: 13px;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 20px;
}
.loginfields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	height: 15px;
	width: 76px;
	background-repeat: no-repeat;
	padding: 0px;
	background-color: #FFF;
	border: 1px solid #FFF;
}
.loginfields-bg {
}





.masternavilink {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
		padding-right: 4px;
	padding-left: 4px;
}
.masternavilink:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
		padding-right: 4px;
	padding-left: 4px;
}
.masternavilink:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
		padding-right: 4px;
	padding-left: 4px;
}
.masternavilink:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #25b1e5;
	text-decoration: none;
	padding-right: 4px;
	padding-left: 4px;
}
.masternavilink:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
		padding-right: 4px;
	padding-left: 4px;
}

.masternavilinkgrau {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #25b1e5;
	text-decoration: none;
		padding-right: 4px;
	padding-left: 4px;
}

.masternavilinkgrau:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #25b1e5;
	text-decoration: none;
	padding-right: 4px;
	padding-left: 4px;
}

.masternavilinkgrau:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #25b1e5;
	text-decoration: none;
	padding-right: 4px;
	padding-left: 4px;
}
.masternavilinkgrau:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.masternavilinkgrau:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
.masternavilinkgrau2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
		padding-right: 5px;
	padding-left: 5px;
}

.masternavilinkgrau2:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}

.masternavilinkgrau2:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
		padding-right: 5px;
	padding-left: 5px;
}
.masternavilinkgrau2:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
.masternavilinkgrau2:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
.masternavilinkcyan:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #c4c4c4;
	text-decoration: none;
	padding-right: 6px;
	padding-left: 6px;
}

.masternavilinkcyan:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #c4c4c4;
	text-decoration: none;
	padding-right: 6px;
	padding-left: 6px;
}
.masternavilinkcyan:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
.masternavilinkcyan:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #c4c4c4;
	text-decoration: none;
}
.masternavi {
	height: 50px;
	padding-left: 0px;
	width: 1025px;
	z-index: 9000000;
	margin-left: -70px;
	}

.masternavileft {
	margin-right: 2px;
	height: 24px;
	position: relative;
	width: 600px;
	margin-top: 18px;
}

.masternaviright {
	margin-right: 2px;
	height: 34px;
	width: 410px;
	float: left;
		margin-top: 34px;

}
.masternaviright2 {
	margin-right: 12px;
	height: 22px;
	margin-top: 18px;
	position: relative;
	text-align: left;
	float: right;
	width: 208px;
}
.masternaviright2_eng {
	margin-right: 12px;
	height: 22px;
	margin-top: 18px;
	position: relative;
	text-align: left;
	float: right;
	width: 278px;
}
.naviliner-links-nolink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: none;
	color: #333333;
	text-decoration: none;
}

.navibuttons {
	text-align: center;
	float: left;
	padding-right: 12px;
	padding-left: 0px;
}
.navibuttons-right {
	width: 80px;
	text-align: right;
	float: right;
}
.navibuttons-right2 {
	width: 80px;
	text-align: right;
	float: right;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.navibuttons-right3 {
	text-align: right;
	float: right;
	margin-top: 0px;
	margin-right: 55px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.navibuttons-right4 {
	text-align: right;
	float: right;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}




#sprachauswahl{
	padding-left: 0px;
		width: 100px;
	margin-right: -120px;
	margin-left: 4px;
	float: right;
	margin-top: 2px;
}

#portalnavi {
	height: 148px;
	width: 1000px;
}
#portalnavis {
	height: 0px;
	width: 1000px;
	margin-left: 180px;
	margin-top: 20px;
	overflow: visible;

}
#portal01 {
	height: 148px;
	width: 140px;
	text-align: center;
	float: left;
	margin: 1px;
}

#portal01details
 {
	height: 190px;
	width: 302px;
	text-align: center;
	vertical-align: bottom;
	float: left;
	margin: 10px;
	cursor: pointer;
	position: absolute;
	z-index: 200;
	border: 1px solid #C30;
	color: #FFF;
	display: none;
	background-color: #000;
}
#portal01s {
	height: 148px;
	width: 140px;
	text-align: center;
	float: left;
	margin: 1px;
	cursor: pointer;
	position: absolute;
	z-index: 9000;border: 1px solid #fff;
}
#portal01inlay
 {
	height: 148px;
	width: 140px;
	text-align: center;
	}

#portal02 {
	height: 148px;
	width: 140px;
	text-align: center;
	vertical-align: bottom;
	float: left;
	margin: 1px;
	cursor: pointer;
}
#portal02s {
	height: 148px;
	width: 140px;
	text-align: center;
	float: left;
	margin: 1px;
	cursor: pointer;
	z-index: 9000;
	border: 1px solid #0F3;
}
#portal02inlay
 {
	height: 148px;
	width: 140px;
	text-align: center;
	}
#portal03 {
	height: 148px;
	width: 140px;
	text-align: center;
	vertical-align: bottom;
	float: left;
	margin: 1px;
	cursor: pointer;
}
#portal03inlay
 {
	height: 148px;
	width: 140px;
	text-align: center;
	}
#portal04 {
	height: 148px;
	width: 140px;
	text-align: center;
	vertical-align: bottom;
	float: left;
	margin: 1px;
	cursor: pointer;
}
#portal04inlay
 {
	height: 148px;
	width: 140px;
	text-align: center;
	}
#portal05 {
	height: 148px;
	width: 140px;
	text-align: center;
	vertical-align: bottom;
	float: left;
	margin: 1px;
	cursor: pointer;
}
#portal05inlay
 {
	height: 148px;
	width: 140px;
	text-align: center;
	}
#portal06 {
	height: 148px;
	width: 140px;
	text-align: center;
	vertical-align: bottom;
	float: left;
	margin: 1px;
	cursor: pointer;
}
#portal06inlay
 {
	height: 148px;
	width: 140px;
	text-align: center;
	}
#portal07 {
	height: 148px;
	width: 140px;
	text-align: center;
	vertical-align: bottom;
	float: left;
	margin: 1px;
	cursor: pointer;
}
#portal07inlay
 {
	height: 148px;
	width: 140px;
	text-align: center;
	}


#languages {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	float: right;
	margin-top: -75px;
	z-index: 1000;
	height: 75px;
	overflow: auto;
	position: relative;
	width: 80px;
	text-align: left;
	vertical-align: middle;
	display: none;
	background-image: url(/img/darkbg.png);
}


#languselector {
	float: left;
}

.platzhalter {
	display: block;
	float: right;
	width: 50px;
}
#tooltip-navi {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCC;
	text-decoration: none;
	text-align: center;
	float: right;
	width: 287px;
	display: none;
	background-image: url(/images/tt-bg.png);
	background-repeat: no-repeat;
	height: 21px;
	padding-left: 1px;
	padding-top: 1px;
}

.latest2 {
	color: #ffa200;
	display: block;
	float: left;
	padding-top: 5px;
	padding-bottom: 6px;
	font-size: 13px;
	font-weight: normal;
}
.latest2:visited {
	color: #ffa200;
	display: block;
	float: left;
	padding-top: 5px;

	padding-bottom: 6px;

	font-size: 13px;
	font-weight: normal;
}

.latest2:hover {
	color: #fff;
	display: block;
	float: left;
	padding-top: 5px;

	padding-bottom: 6px;

	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	text-decoration: none;
}
.hn-show-all:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #FFB300;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 5px;
}
.hn-show-all:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #FFB300;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 5px;
}
.hn-show-all:focus {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #FFB300;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 5px;
}
.hn-show-all:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #fff;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 5px;
}
.hn-show-all:activate {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #FFB300;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 5px;
}

.hn-show-all a:hover, .hn-show-all a:focus, .hn-show-all a:hover, .hn-show-all a:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #FFB300;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 5px;

}

#wrapper { height:210px;}